# mclearerr

resets binary file access errors

## Calling Sequence

    mclearerr([fd])

## Arguments

fd

  a scalar: the `fd` parameter returned by the function `mopen`. -1 stands for last opened file. Default value is -1.

## Description

The function `mclearerr` is used to reset the error indicator and EOF indicator to zero.

## See Also

- merror
- mclose
- mopen
- mput
- mget
- mgetstr
- mputstr
- meof
- mseek
- mtell